[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras 4 - 2006-05-18



On Fri, 19 May 2006 11:28:57 +0900, Jens Petersen wrote:

> Fedora Extras repoclosure wrote:
> > Summary of broken packages in fedora-extras-4-i386:
> > ----------------------------------------------------------------------
> > 	 scim-tables-japanese    0.5.4-2.fc4.i386 
> > 	 scim-tables-korean    0.5.4-2.fc4.i386 
> 
> These should be obsoleted now by scim-tables-0.5.6-1.fc4 and ditto for 
> fc3, or is there still a problem.

The packages, however, are still offered for install:

$ yum install scim-tables-japanese
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for scim-tables-japanese to pack into transaction set.
scim-tables-japanese-0.5. 100% |=========================| 4.8 kB    00:00     
---> Package scim-tables-japanese.i386 0:0.5.4-2.fc3 set to be updated
--> Running transaction check
--> Processing Dependency: scim-tables = 0.5.4 for package: scim-tables-japanese
--> Finished Dependency Resolution
Error: Missing Dependency: scim-tables = 0.5.4 is needed by package scim-tables-japanese


For requesting removal of these obsolete packages, see:

  http://fedoraproject.org/wiki/Extras/FC4Status
  http://fedoraproject.org/wiki/Extras/FC3Status

Futher references:

  https://www.redhat.com/archives/fedora-maintainers/2006-May/msg00026.html
  https://bugzilla.redhat.com/190116


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]